## version version |

## Functions

void | glibtop_send_version ()

## Types and Values

#define | LIBGTOP_VERSION_STRING

## Includes

    #include <glibtop/version.h>

## Description

## Functions

### glibtop_send_version ()

    void
    glibtop_send_version (glibtop *server,
                          int fd);

## Types and Values

### LIBGTOP_VERSION_STRING

    #define LIBGTOP_VERSION_STRING "Libgtop %s server version %s (%u,%u,%u,%u)."